공지사항

코스모스 앱 구동 가능한 최소 버전 안내

Writer : 사이버캠퍼스
Wrote on : 2019-08-23 17:37
Hit : 1556

코스모스 앱을 설치구동할 수 있는 최소 버전을 안내해드립니다.

안드로이드 : Android 6.0.0

아이폰 : iOS 8.1(iOS는 올해 최신 버전 발표에 따라 최소 버전 정보가 올라갈 예정입니다.)


앱과 서버 간의 통신 보안 향상동영상 재생 기능을 위해 업데이트를 진행하였습니다.

이에 따라 최소 버전 미만의 버전을 가진 휴대폰 기종들은 지원할 수 없게 되었습니다.

안정적인 코스모스 앱 활용에 도움이 되기를 바랍니다.


교수학습개발센터 드림

2019-09-11
사이버캠퍼스